
QGIS Application - Bug report #19032

zwarte records attributentabel

2018-05-25 03:29 PM - k vdw

Status: Closed

Priority: Normal

Assignee: Julien Cabieces

Category: Attribute table

Affected QGIS version:2.18.17 Regression?: No

Operating System: win10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26863

Description

Beste

Ik krijg zwarte lijnen in mijn attributentabel. 

Eens ik er eens ga opstaan en weer weg klik, komt de normale layout terug.

History

#1 - 2018-05-25 04:09 PM - k vdw

english:

I get black records in my attributetable.

When i click on the line and then away the black disappears.

Picture explains it all.

#2 - 2019-01-10 02:11 PM - Julien Cabieces

- Assignee set to Julien Cabieces

- Status changed from Open to Feedback

What data did you use? What conditionnal formatting rule did you create ?

#3 - 2019-01-21 12:35 AM - Jürgen Fischer

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#4 - 2019-02-24 01:30 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
